body {
    margin: 0;
    padding: 0
}

.podarok {
    text-align: center;
}

.mob1{
	display:none;
}
.but1{
	font-size: 2rem !important;
	background: none !important; 
    border:none !important; 
    font-weight: 500;
	padding: 0 !important;
	
   
}
.mobbt223
	{
		display:none;
	}

.but1.1{
	font-size: 1.4rem !important;
}

.timer-wrapper.main-timer.m1 {
	display:none;
}  
.header {
    width: 100%;
    background: #2f2f2fd1;
    display: flex;
    justify-content: center;
    position: fixed;
    z-index: 9999
}

a:hover {
    text-decoration: none !important;
    color: #65a7ee !important;
}

.header__padding {
    display: flex;
    width: 80%;
    justify-content: space-around;
    align-items: center
}

a:hover {
    color: #ee2777 !important;
}
.link-to-insta{
    margin: 10px 0;
}
.link-to-insta a{
    color: #ee2777;
    text-decoration: underline;
}
.link-to-insta a:hover{
    text-decoration: none;
}
li {
    padding: 15px;
    list-style-type: none
}

.menu {
    display: flex;
    flex-wrap: nowrap;
    margin: auto;
}

.menu a {
    font-family: open-sans, sans-serif;
    text-decoration: none;
    color: white;
    font-size: 18px;
}

.logo {
    padding: 1%;
    width: 9%;
    height: auto
}

.logo_img {
    width: 100%;
    transition: .3s;
}

.logo__text {
    font-family: open-sans, sans-serif;
    padding: 0;
    margin: 0;
    color: white;
    text-decoration: none;
    font-size: 36px
}

.number__text {
    padding: 0;
    margin: 0;
    color: white;
    font-family: open-sans, sans-serif
}

.button__purple {
    width: 200px;
    background-color: #ee2777;
    border: solid 1px #ee2777;
    padding: 2% 2%;
    color: white;
    font-weight: 700;
    font-size: 20px;
    cursor: pointer;
    border-radius: 5px
}

.button__purple:hover {
    background-color: #ff00ff8a;
    border: solid #ee2777 1px;
    padding: 2% 2%;
    color: white;
    font-weight: 700;
    font-size: 20px
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    color: white;
    font-family: open-sans, sans-serif
}

.mobile-menu {
    width: 50px;
    height: 42px
}

#main-catalog {
    padding-top: 5%;
    padding-bottom: 5%;
    /* background: linear-gradient(to left, #f1f1f1, #d5d5d5) */
}

.main-content {
    padding-bottom: 30px;
    display: flex;
    width: 100%;
    /*background: #000001 url(../img/lampi-header.png) no-repeat;
    background-size: 46%;
    background-position-y: 50%;
    background-position-x: 90%;*/
    /*background: #040605 url('../img/viber_image_2019-10-07_13-49-56.jpg') no-repeat;*/
    /* background: #040605 url('../img/main1.jpg') no-repeat; */
    background: #000001 url(../img/lampa-main-photo.jpg) no-repeat;
    background-position: 50% 10%;
    padding-top: 10%;
    min-height: 100vh;
}

.container-left {
    padding-left: 7%;
    justify-content: flex-start;
    flex-direction: column;
    width: 55%;
}

.container-right {
    width: 45%;
    height: 100%
}

.main-page__text {
    margin-bottom: 0px;
    font-size: 48px;
    font-weight: 600;
    color: white !important;
}

.main-page__eac {
    display: flex;
    margin-bottom: 15px;
}

.qualities__img {
    width: 70px;
    padding-right: 2%;
    height: auto;
    margin-right: 2%;
    margin-bottom: 3%;
    object-fit: contain;
}

.red {
    color: #ee2777 !important;
}

.qualities {
	margin-top:30px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.qualities__box {
    width: 32%;
    margin-right: 1%;
    min-height: 110px;
    align-items: flex-start;
}

.qualities__box {
    display: flex
}

.qualities__font {
    color: #ee2777;
    margin: 0;
    font-size: 15px;
}

.catalog {
    justify-content: space-around;
    display: flex;
    width: 100%;
    /* background: linear-gradient(to left, #f1f1f1, #d5d5d5) */
}

.catalogNone {
    justify-content: space-around;
    display: none;
    width: 100%;
    /* background: linear-gradient(to left, #f1f1f1, #d5d5d5) */
}

.catalog-center {
    justify-content: space-around;
    display: flex;
    width: 100%;
    /* background: linear-gradient(to right, #f1f1f1, #d5d5d5) */
}

.catalog__left {
    display: flex;
    width: 40%;
    padding: 1% 0 1% 0;
    justify-content: space-between
}

.catalog__right {
    display: flex;
    width: 50%;
    align-items: center;
    flex-direction: column;
    justify-content: space-around
}

.catalog__right-v1 {
    display: none;
    width: 50%;
    align-items: center;
    flex-direction: column;
    justify-content: space-around
}

.catalog__img {
    width: 45%;
    border: solid 1px black;
    border-radius: 45px;
    position: relative;
    z-index: 9998;
    height: 25rem;
    object-fit: cover;
    transition: .5s;
    -webkit-transition: .5s;
    -ms-transition: .5s
}

.catalog__text {
    transition: all .5s ease-in-out;
    white-space: nowrap;
    margin-right: 6%;
    width: 250px;
}

.catalog__photo {
    display: flex;
    position: relative;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    left: -150px;
    opacity: 0
}

.catalog__photo-v2 {
    display: flex;
    position: relative;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    left: 150px;
    opacity: 0
}

.catalog__left:not(.no-photo):hover .catalog__photo {
    display: flex;
    transition: .5s;
    transform: translateX(150px);
    -webkit-transform: translateX(150px);
    -ms-transform: translateX(150px);
    -o-transform: translateX(150px);
    opacity: 1
}

.catalog__left:not(.no-photo):hover .catalog__photo-v2 {
    display: flex;
    transition: .5s;
    transform: translateX(-150px);
    -webkit-transform: translateX(-150px);
    -ms-transform: translateX(-150px);
    -o-transform: translateX(-150px);
    opacity: 1
}

.catalog__left:not(.no-photo):hover .catalog__text {
    display: none
}

.catalog_width {
    width: 65%;
    height: 118px;
    border: solid 2px;
    border-radius: 45px;
    width: 36%;
    transition: .5s
}

.blue-text {
    color: #2e95f5
}

.catalog__about {
    color: black;
    padding-left: 5%;
    margin-bottom: 5px;
}

.catalog-button__purple {
    background-color: #ee2777;
    border: solid #ee2777 1px;
    font-weight: 700;
    font-size: 22px;
    cursor: pointer;
    /* width: 50%; */
    max-width: 100%;
    padding: 0 40px;
    min-height: 53px;
    ;
    display: inline-block;
    text-align: center;
    border-radius: 51px;
    margin-top: 3%;
    color: white;
    font-weight: 700;
}

.catalog-button__text {
    color: #fff;
    font-size: 22px;
    margin: auto
}

.catalog-button__purple:hover {
    background-color: #ff6da7;
    border: solid #ff6da7 1px;
    font-weight: 700;
    font-size: 22px;
    color: #fff !important;
    /* width: 50%; */
    text-align: center
}

.catalog_width:hover {
    -webkit-transform: scale(2);
    -ms-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2);
    transition: .5s;
    z-index: 9999
}

.catalog__img:hover {
    -webkit-transform: scale(1.02);
    -ms-transform: scale(1.02);
    transform: scale(1.02);
    -o-transform: scale(1.02);
    transition: .5s
}

.eac {
    background: url(../img/EAC.png) no-repeat;
    background-size: 64%;
    background-position-y: 57%;
    width: 16%;
    opacity: .5;
    -webkit-transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -o-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    transform: rotate(15deg);
    border: solid white;
    border-radius: 143px;
    background-position-x: 50%
}

.about-flashlights {
    background: black;
    border-spacing: 1px;
    border-collapse: collapse;
    border-spacing: 2px;
    border-color: black;
    overflow: hidden;
    border-radius: 33px;
    border: solid 2px
}

.about-flashlights-media {
    display: none;
    background: black;
    border-spacing: 1px;
    border-collapse: collapse;
    border-spacing: 2px;
    border-color: black;
    overflow: hidden;
    border-radius: 33px;
    border: solid 2px
}

td,
th {
    background: #f1f1f1;
    padding: 5px;
    border: 2px solid black;
    text-align: center !important
}

.main-page__text-next {
    font-size: 23px;
    color: white !important;
    margin: 0px 0;
    font-weight: 400;
}
.main-page__text-next.next2 {
    
    margin: 90px 0 0;
   
}

.about_icon {
    width: 41%
}

.equipment {
    background: #fff;
    display: inline-flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    padding: 30px 0;
}

.all-equipment {
    display: flex;
    justify-content: space-around
}

.equipment__text-eq {
    font-size: 48px;
    color: #000001;
    margin: 0;
    padding: 0;
    padding-bottom: 7%
}

.equipment__eq {
    width: 30%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center
}

.equipment__eq:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    transition: .5s
}

.text-for-equipment {
    text-align: center;
    color: #000001;
    font-family: open-sans, sans-serif;
    font-size: 22px
}

.footer__font-weith a {
    color: #ee2777 !important;
}

.equipment__tripod-photo {
    width: 50%;
    border: solid #ee2777;
    border-radius: 45px
}

.equipment__holder-photo {
    width: 50%;
    border: solid #ee2777;
    border-radius: 45px
}

.equipment__bag-photo {
    width: 50%;
    border: solid #ee2777;
    border-radius: 45px
}

.additional {
    display: flex;
    padding-top: 55px;
    background: #f1f1f1;
    width: 100%;
    flex-direction: column
}

.add_eq {
    display: flex;
    justify-content: space-between;
    padding: 3%
}

.additional__text-eq {
    color: #000001;
    text-align: center;
    font-size: 24px;
    height: 72px
}

.additional__text-eqv1 {
    color: #000001;
    text-align: center;
    font-size: 48px
}

img {
    max-width: 100%;
}

.add-eq__photo {
    display: flex;
    align-items: center;
    flex-direction: column;
    /* width: 31%; */
    justify-content: space-between
}

.add-eq__img-fix1 {
    /* width: 60%; */
    border: 3px solid #ee2777;
    border-radius: 90px;
    transition: .5s
}

.add-eq__img-fix1:hover {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transition: .5s
}

.add-eq__img-fix2:hover {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transition: .5s
}

.add-eq__img-fix3:hover {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transition: .5s
}

.add-eq__photo img{
    width: 100% !important;
    height: 325px !important;
    object-fit: cover;
    margin-bottom: 25px;
}

.add-eq__img-fix2 {
    border: 3px solid #ee2777;
    border-radius: 90px;
    transition: .5s
}

.add-eq__img-fix3 {
    width: 59%;
    border: 3px solid #ee2777;
    border-radius: 90px;
    transition: .5s
}

.button__purple-cell {
    background-color: #ee2777;
    border: solid 1px;
    padding: 5% 25%;
    color: white;
    font-weight: 700;
    font-size: 22px;
    cursor: pointer;
    border-radius: 51px;
    min-height: 53px;
}

.button__purple-cell:hover {
    background-color: #ff6da7;
    padding: 5% 25%;
    color: #fff !important;
    font-weight: 700;
    font-size: 22px;
    border-radius: 45px
}

.discount {
    background-color: #e1c6e4;
    display: flex;
    justify-content: space-around;
    background: #f496ff url(../img/discount.png) no-repeat;
    background-position-x: 80%;
    background-position-y: 4%;
    background-size: contain;
    -webkit-box-shadow: 5px -2px 75px -3px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 5px 2px 75px 3px rgba(0, 0, 0, 0.75);
    box-shadow: 5px -2px 75px -3px rgba(0, 0, 0, 0.75);
}

.purple-text {
    color: #ee2777
}

.discount__text {
    color: #3a3a3a;
    font-size: 56px;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #ee2777;
    font-family: open-sans, sans-serif;
    font-weight: 600;
}

iframe {
    border-radius: 55px;
}

#clients .additional__text-eqv1 {
    margin-bottom: 0;
    background: #f1f1f1;
}

.video-presentation {
    background: #f1f1f1;
    padding: 2% 9% 9% 9%
}

.video {
    display: flex;
    justify-content: center;
    align-items: center
}

.benefits {
    background: #000 url(../img/benefits.jpg) no-repeat center;
    height: 900px;
    display: flex;
    padding: 55px 0;
    justify-content: space-around
}

.space {
    width: 32%
}

.benefits__revealator-left {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    width: 50%
}

.benefits__revealator-right {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    width: 50%
}

.benefint__text {
    font-size: 18px;
    font-family: open-sans, sans-serif;
    text-align: center
}

.benefint__text b {
    font-size: 24px;
    color: #ee2777;
}

/* #clients{
    background: linear-gradient(to left, #c8c8c8, #f1f1f1, #c8c8c8);
} */
.clients {
    /* background: linear-gradient(to left, #c8c8c8, #f1f1f1, #c8c8c8); */
    background: #f1f1f1;
    display: flex;
    justify-content: center;
    padding: 2% 0 35px 0;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-right: 25px;
    cursor: pointer;
  }
  .select-box{
      position: relative;
  }
  .select-box::after{
    content: url(/img/arrow-select.png);
    padding: 0 8px;
  font-size: 12px;
  position: absolute;
  right: 8px;
  top: 15px;
  z-index: 1;
  text-align: center;
  width: 10%;
  height: 100%;
  pointer-events: none;
  box-sizing: border-box;
  cursor: pointer;
  }

.clients__photo {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center
}

.client__photo-container {
    width: 80%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .5s;
    padding: 1%
}
.client__photo-container a{
    display: flex;
    justify-content: center;
    align-items: center;
}

.client__photo-container:hover {
    transform: scale(1.02);
    -webkit-transform: scale(1.02);
    -ms-transform: scale(1.02);
    -o-transform: scale(1.02);
    transition: .5s
}

.client__photo-container-right {
    width: 75%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .5s;
    padding: 2%
}

.form {
    background: url(/img/bg-lampa-form.jpg) no-repeat;
    padding: 32px 0 83px 0;
    background-position: 30% 100%;
    /* display: flex;
    justify-content: center;
    background-size: cover;
    padding: 5% 10% 10% 10% */
}
.flex-center{
    display: flex;
    justify-content: center;
}

.form-box {
    background-color: #f4f4f4;
    border-radius: 5px;
    padding: 30px 50px 20px 50px;
}

.form-box h3 {
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    color: #181818;
    margin-bottom: 23px;
}
.form-box h3 .red{
    color: #f42565;
    font-size: 22px;
    font-weight: 700;
}

.instagram {
    background: #1d1d1d;
    display: flex;
    flex-direction: column;
    /* justify-content: center;
    align-items: center; */
    /* padding: 2% */
}

.instagram__photo {
    /* background: #c8a2c8; */
    display: flex;
    justify-content: center;
    align-items: center;
    width: 26%;
    padding-top: 2%;
    /* border: solid; */
    border-radius: 45px;
    flex-direction: column
}

.instagram__photo-fix {
    width: 65%
}

.instagram-a {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column
}

.zagtext {
    color: #1e1e1e;
    text-align: center;
    font-size: 30px;
    padding: 9px 0 14px;
    font-family: Arial !important
}

.elema,
.elemb,
.elemc,
.eleme,
.elemf {
    margin-bottom: 8px;
    margin-top: 5px
}

.elemg {
    margin-bottom: 10px
}

.elemf select {
    width: 100% !important;
    /* font-weight: 800; */
    /* color: #1e1e1e; */
    font-size: 14px;
    color: #121212;
    padding-left: 20px;
    
}

.resultokno div div {
    color: #1e1e1e;
    font-family: Arial !important;
    font-size: 22px !important;
    font-weight: 800;
}

.dr {
    height: 4rem;
    height: 50px;
    padding-left: 20px;
    border-radius: 0;
    border: 1px solid #c2c2c2;
    background-color: #ffffff;
    width: 100%;
    color: #121212;
font-size: 14px;
    /* border: solid #b3b3b3; */
    border-radius: 5px;
    margin-bottom: 3px;
}

.drt {
    height: 50px;
    padding-left: 20px;
    height: 70px;
    border-radius: 0;    
    border: 1px solid #c2c2c2;
    background-color: #ffffff;
    width: 98%;
    color: #121212;
font-size: 14px;
}

.drr {
    padding: 10px 0 !important;
    margin-top: 14px;
    cursor: pointer;
    border: 1px solid #c2c2c2;
    background-color: #ffffff;
    font-size: 16px;
    color: #fff;
    width: 100%;
    border-radius: 15px;
    color: #121212;
font-size: 14px;
}

/* .drr:hover {
    opacity: .8;
    filter: alpha(opacity=80);
    -moz-opacity: .8
} */

.elemtext {
    text-align: center
}

input::-webkit-input-placeholder {
    color: #000;
    /* font-weight: bold */
}
.form-title{
    color:#fff;
    margin-bottom: 60px;
}

select {
    color: black;
    font-size: 24px;
    transition: .6s
}

input {
    transition: .6s
}

/* input:focus {
    transform: scaleX(1.1)
} */

#contact {
    background-color: #1d1d1d;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 55px 0;
    color: #fff !important;
}

#contact a {
    color: #fff !important;
}

.contact_text {
    font-size: 18px;
    margin-bottom: 0;
    color: #fff
}

.contact_text img {
    position: relative;
    top: 10px;
    left: -5px;
}

.contact_text-number {
    font-size: 18px;
    color: #fff;
    font-weight: 800;
    position: relative;
    left: 42px;
}

.footer {
    background: #212121;
    height: 100px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 4%
}

.footer a:hover,
.contact_text-number a:hover,
#contact a:hover {
    color: #ee2777 !important;
}

h2,
.field-block {
    margin-bottom: 20px
}

.field-block label,
.field-block .field {
    display: block;
    width: 100%
}

.discount-right {
    padding: 0 7%
}

.field-block label {
    margin-bottom: 8px;
    font-weight: bold
}

.field-block .field {
    font-size: 16px;
    padding: 8px 12px;
    line-height: 1.5;
    border-radius: 4px;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

.field-block .field:focus {
    border-color: #66afe9;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6)
}

.field-block textarea {
    resize: vertical
}

.check-text {
    font-size: 14px;
    vertical-align: top
}

.button {
    cursor: pointer;
    font-size: 16px;
    padding: 6px 12px;
    margin-bottom: 5px
}

#loader {
    display: none
}

.dropdown-menu {
    left: -48px !important
}

.flex-text__qu {
    display: flex;
    justify-content: center;
    flex-direction: column
}

/* @font-face {
    font-display:swap;
    font-family: open-sans, sans-serif;
    src: url(../fonts/open-sans, sans-serif.otf)
} */
.header-tel {
    /* color:#ee2777 !important; */
    font-size: 22px;
    font-weight: 700;
}

.button_bottom {
    color: #ee2777 !important;
    border-bottom: 1px dashed #ee2777;
    font-size: 16px;
}

.button_bottom:hover {
    border-bottom: 1px dashed #ee2777;
}

@media screen and (max-device-width: 1900px) {
    .eac {
        border: 0
    }
}


@media screen and (max-device-width: 1214px) {
    .menu {
        display: none
    }

    .mobile-menu {
        display: block !important;
    }

    .quiz {
        position: relative;
        top: -55px;
    }

    .dropdown {
        display: flex
    }

    .dropdown-toggle::after {
        display: none !important
    }

    .logo {
        width: 27%
    }

    .qualities {
        display: flex;
        justify-content: center;
        flex-direction: column
    }
}

@media screen and (min-device-width: 1600px) {
    .other-img-item {
        max-height: 100px !important;
        min-height: 100px !important;
    }

    .item-img img {
        max-height: 500px;
        width: 100%;
        object-fit: cover;
        object-position: 50% 20%;
    }

    .main-content {
        min-height: auto;
        padding-bottom: 75px;
    }

}

.other-img-item {
    transition: .3s;
}

.new-catalog {
    background: #f3f3f3;
    padding: 55px 0;
}

@media screen and (min-device-width: 1214px) {
    .dropdown {
        display: none
    }

    .menu {
        display: flex;
        align-items: center;
    }
}

@media screen and (min-device-width: 1000px) {

    .catalog,
    .for {
        max-width: 90%;
        margin: 0 auto;
    }
    .desctop-padding{
        padding-left: 20px !important;
        padding-right: 0 !important;
    }

    .item-info {
        padding-right: 25px;
    }

    .mobile-menu {
        display: none;
    }

    .other-img-item:hover {

        opacity: 1;
        z-index: 1000;
    }

    .catalog-center {
        padding: 0 5%;
    }

    .catalog__left {
        margin-right: 10%;
    }

    #contact {
        padding: 25px 5% 10px;
    }
}

@media screen and (max-device-width: 1548px) {
    .catalog__text {
        display: flex;
        white-space: nowrap;
        flex-direction: column;
        justify-content: center
    }

    /* .item-img img{
        width: 100%;
    object-fit: cover;
    max-height: 400px;
    } */
}

@media screen and (max-device-width: 1365px) {
    .catalog {
        flex-direction: column;
        align-items: center
    }

    .moore-txt {
        font-size: 13px;
    }

    .catalog-center {
        flex-direction: column-reverse;
        align-items: center
    }

    .catalog__photo-v2 {
        left: 252px
    }

    .catalog__text {
        white-space: nowrap;
        display: flex;
        flex-direction: column;
        justify-content: center
    }

    .catalog__left {
        width: 56%
    }

    /* .all-equipment {
        flex-direction: column;
        align-items: center
    } */



    .revealator-slideleft {
        transform: translate(0, 0) !important
    }

    .benefits {
        height: auto;
        padding: 5%;
        padding-top: 29%
    }

    .footer__font-weith {
        font-size: 13px
    }

    .instagram__photo {
        width: 36%
    }

    .discount__text {
        font-size: 36px
    }

    .equipment__eq {
        padding: 1%;
        width: 100%
    }

    .additional__text-eqv1 {
        font-size: 35px
    }

    .equipment__text-eq {
        font-size: 35px;
        text-align: center;
    }

    .catalog-center {
        display: none
    }

    .catalog__right-v1 {
        display: flex;
        padding: 1% 10% 0 10%
    }

    /* .catalog-button__purple {
        width: 100%
    } */

    .main-content {
        /* padding-top: 19% */
        padding-top: 10%
    }

    .catalogNone {
        display: flex;
        flex-direction: column;
        align-items: center
    }
}

@media screen and (max-device-width: 769px) {
	
	.mob1{
	display:block;
}
	
    .instagram__photo {
        width: 76%;
    }

    .contact_text-number {
        font-size: 12px;
    }

    .footer {
        flex-direction: column;
    }

    .radio-many {
        width: 48% !important;
        margin: 0 auto;
    }

    .step-many {
        padding: 0 15px;
        justify-content: space-between;
    }

    .space {
        width: auto;
        width: auto;
        border: solid;
        border-radius: 31px;
        margin: 2%
    }

    .video-presentation {
        padding: 13%
    }

    .benefits {
        flex-direction: column;
        height: auto;
        align-items: center;
        background: #000
    }
}

.fixed-button {
    width: 100%
}

@media screen and (max-device-width: 1000px) {
    .catalog__right {
        width: 70%
    }

    .catalog__right-v1 {
        width: 70%;
        padding: 1% 10% 0 10%
    }

    .catalog__left:hover .catalog__photo {
        display: none
    }

    .catalog__left:hover .catalog__text {
        display: block
    }

    .catalog__photo {
        display: none
    }

    .catalog__left {
        width: 100%;
        flex-direction: column;
        align-items: center;
        padding: 8%
    }

    .catalog__text {
        text-align: center
    }

    .main-page__text {
        font-size: 30px
    }

    .main-page__text-next {
        font-size: 14px
    }

    .qualities__img {
        width: 24%;
        height: 10%
    }
}

@media screen and (max-device-width: 1365px) {
    .about-flashlights {
        display: none
    }

    .about-flashlights-media {
        display: flex;
        width: 73%;
        border: solid 3px
    }

    .catalog__right {
        padding: 1% 10% 0 10%
    }

    .catalog-button__purple:hover {
        /* width: 100% */
    }
}

@media screen and (max-device-width: 600px) {
.timer-wrapper.main-timer {
	display:none;
} 
.timer-wrapper.main-timer.m1 {
	display:block;
}  

  .button__purple {
        width: 137px;
        background-color: #ee2777;
        border: solid 1px #ee2777;
        padding: 2% 2%;
        color: white;
        font-weight: 700;
        font-size: 16px;
        cursor: pointer;
        border-radius: 5px;
    }

    .button__purple:hover {
        width: 137px;
        background-color: #ff00ff8a;
        border: solid #ee2777 1px;
        padding: 2% 2%;
        color: white;
        font-weight: 700;
        font-size: 16px
    }
}

@media (min-width:992px) and (max-width:1250px) {
    .item-info {
        padding-right: 15px !important;
    }

    a.btn-catalog-link {
        font-size: 18px !important;
    }
}

@media screen and (max-device-width: 600px) {
    .catalog__img {
        width: auto;
        max-width: 100%;
    }

    .catalog__right {
        width: 100%
    }

    .catalog__right-v1 {
        width: 100%
    }

    .catalog__text {
        width: 100%;
    }

}

@media screen and (max-device-width: 370px) {
    .catalog__about {
        font-size: 13px;
    }
}

@media screen and (max-device-width: 600px) {
    .main-content {
        /*background: #000001 url(../img/benefits.jpg) no-repeat;*/

        /* background: #000001 url('../img/0-02-05-c4e0a89572aded6d8405b20675156c2f5a17343104c02f6bb776abe957ff01e2_1f1c232a.jpg') no-repeat; */
        background: #000001 url('../img/lampa-main-photo-mob.jpg') no-repeat;

        background-size: cover;
        flex-wrap: wrap;
    }

    .main-content .container-left {
        width: 100%;
        padding: 0 15px;
    }

    .eac {
        border: 0;
        position: absolute;
        width: 50px;
        height: 50px;
        right: 20px;
        top: 57px;
        background-size: 82%;
        background-position-y: 0;
        border-radius: 0;
    }

   .main-page__text-next {
    color: #000 !important;
    border-radius: 25px;
    /* margin-bottom: 0; */
    width: 100%;
    text-align: center;
    padding: 10px;
    background: linear-gradient( 90deg, hsl(0deg 0% 100% / 68%) 0%, #ffffffd1 70%);
}

    .main-page__text {
        font-size: 26px;
        text-align: center;
        width: 100%;
    }

    .qualities {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .qualities__box {
        width: 48%;
        align-items: flex-start;
        padding: 0px 15px 0 0px;
        font-size: 12px;
        background: rgba(0, 0, 0, .8);
        margin-bottom: 10px;
        border-radius: 5px;
    }

    .qualities__img {
        height: auto;
    }

    .discount-right {
        padding: 62% 7% 0 7%;
        text-align: center;
    }

    .instagram__photo {
        width: 100%
    }

    .contact_text-number {
        font-size: 14px
    }

    .quiz h2 {
        font-size: 16px !important;
    }
	.quiz h2 span {
        font-size: 16px !important;
    }


    .timer-wrapper.main-timer {
        margin: 0;
       
    }

    .header__padding {
        width: 98%;
        min-height: 53px;
        ;
    }

    .logo_img {
        max-height: 50px;
        width: auto;
        margin-bottom: 1px;
    }

}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type='number'] {
    -moz-appearance: textfield;
}

.black-text {
    color: black !important;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


.discount-new {
    background: #ee2777;
    -webkit-box-shadow: 5px -2px 75px -3px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 5px 2px 75px 3px rgba(0, 0, 0, 0.75);
    box-shadow: 5px -2px 75px -3px rgba(0, 0, 0, 0.75);
    padding: 30px 15px;
}

.discount-new h2 {
    color: white;
    font-size: 56px;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
    font-family: open-sans, sans-serif;
    font-weight: 600;
    text-align: center;
}

.discount-new h2 span {
    color: #fff;
}

.discount-new h3 {
    color: #fff;
    font-size: 30px;
    text-align: center;
}

.discount-new img {
    max-width: 75%;
}

.discount-new .discount-button {
    background-color: #fff;
    border: solid #fff 1px;
    font-weight: 700;
    font-size: 22px;
    cursor: pointer;
    width: 260px;
    text-align: center;
    border-radius: 51px;
    height: 40px;
    display: block;
    margin: 14px auto;
    color: #ee2777;
    font-size: 22px;
    font-weight: 700;
    min-height: 53px;
    ;
    display: flex;
    align-items: center;
    justify-content: center;
}

.discount-new .discount-button:hover {
    background: #ee2777;
    border: 1px solid #fff;
    color: #fff !important;
}

.discount-wrapper {
    max-width: 1200px;
    display: flex;
    margin: 0 auto;
}

.discount-wrapper .left,
.discount-wrapper .right {
    width: 50%;
    padding: 0 30px;
}

.discount-wrapper .left {
    text-align: center;
}

.discount-new .timer-wrapper {
    margin-bottom: 30px;
}

.timer-wrapper {
    margin-top: 20px;
    margin-bottom: 15px;
}

.timer,
.column {
    display: inline-block;
    text-align: center;
}

.timer {
    font-size: 4rem;
    margin: 0 5px;
}

.timer-between {
    position: relative;
    top: -46px;
}

.clock {
    align-items: flex-end;
}

.discount-new .price {
    font-size: 58px;
}

.discount-new .price b {
    color: #fff;
    z-index: 227;
    min-height: 47px;
    background-color: transparent;
    line-height: 49px;
    font-size: 41px;
    text-align: center;
    font-family: open-sans, sans-serif;
    font-weight: 700;
    position: relative;
}

.discount-new .price span {
    color: #fff;
    min-height: 38px;
    background-color: transparent;
    line-height: 34px;
    font-size: 28px;
    text-align: center;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    text-decoration: line-through;
}

@media screen and (max-device-width: 769px) {
	
	.but1{
	
	
   text-align: center !important;
    margin: 0 auto;
    display: block !important;
}
	
	.next1 {
		display:none;
	}
	
	.main-page__text-next.next2 {
    margin: 0px 0 0;
}
.main-page__text-next {
    margin: 10px 0;
}

	.main_plus{
		display:none;
	}
	.main-page__eac {
    display: flex;
    margin-bottom: 195px;
}
    .discount-wrapper {
        flex-wrap: wrap;
    }

    .discount-wrapper .left,
    .discount-wrapper .right {
        width: 100%;
        padding: 0 30px;
        text-align: center;
    }

    .discount-wrapper .left {
        margin-bottom: 20px;
    }

    .benefits__revealator-left,
    .benefits__revealator-right {
        width: 96%;
    }

    .space.revealator-slideright {
        width: 96%;
    }
}

@media screen and (max-device-width: 600px) {
    .discount-new h2 {
        font-size: 36px;
    }

    .discount-new h3 {
        font-size: 24px;
    }

    .timer {
        font-size: 3rem;
    }

    .discount-new .price {
        font-size: 42px;
    }

}

.quiz {
    height: auto;
    display: flex;
    flex-direction: column;
    /* justify-content: flex-end; */
    justify-content: center;
    align-items: center;
    color: #fff;
}

.quiz a {
    background-color: #ee2777;
    border: solid #ee2777 1px;
    font-weight: 700;
    font-size: 22px;
    cursor: pointer;
    text-align: center;
    border-radius: 10px;
    color: #fff;
    max-width: 420px;
    text-transform: uppercase;
    padding: 4px 20px 8px;
    border-radius: 51px;
    font-size: 15px;
    font-weight: 400;
    min-height: 53px;
    
    align-items: center;
}

.quiz a span {
    
    font-size: 10px;
    
}

.quiz a:hover {
    background-color: #ff6da7;
    color: #fff !important;
}



.quiz h2 {
    text-shadow: 3px 1px 3px #000;
}

.timer-wrapper.main-timer {
    /* background: rgba(0,0,0,.7); */
    padding: 10px 0;
}

@media screen and (max-device-width: 1000px) {
    .main-timer {
        transform: scale(0.8);
    }
}

@media screen and (max-device-width: 700px) {
    .main-timer {
        transform: scale(0.7);
    }
    .discount-flex{
        display: flex;
        justify-content: center;
    }
    .discount-wrapper .left{
        padding: 0 !important;
    }
}

@media screen and (max-device-width: 330px) {
    a.btn-catalog-link {
        font-size: 20px !important;
    }

    .quiz h2 {
        font-size: 16px !important;
    }
}

@media screen and (max-device-width: 600px) {
	
	
    .main-timer {
        transform: scale(0.8);
    }

    .catalog__about.name {
        font-size: 23px;
        font-weight: bold;
        color: #ff0505;
    }

    .about-flashlights-media {

        width: 100%;
    }

    .about_icon {
        width: 30%;
    }

    .about-flashlights-media th {
        font-size: 14px;
    }

    .quiz {
        width: 100%;
        justify-content: flex-end;
        align-items: center;
        padding: 20px 15px;
    }

    .quiz a {
        font-size: 14px;
    }

    .catalog-button__text {
        color: #fff;
        font-size: 24px;
        margin: auto;
    }
}

#preloader {
    position: fixed;
    top: 0;
    background: linear-gradient(45deg, #1f2d3a, #1b2936);
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 10000
}

.preloader__inner {
    width: 400px
}

.preloader__logo {
    position: relative;
    margin: 0 auto;
    max-width: 300px;
}

.preloader__moon {
    position: absolute;
    top: 0;
    left: 0;
    width: 66px;
    -webkit-animation: rotating 1s linear infinite;
    animation: rotating 1s linear infinite
}

.preloader__nav {
    max-width: none;
    height: 10px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background-color: rgba(239, 239, 239, 0.6);
    position: relative;
    margin-top: 20px
}

.preloader__progress {
    position: absolute;
    left: 0;
    top: 0;
    height: 10px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background-image: linear-gradient(90deg, #ee2777 0%, #ee2777 100%)
}

.preloader__progress span {
    display: inline-block;
    position: absolute;
    left: 100%;
    top: 100%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    line-height: 24px;
    color: #fff
}

.step-many {
    display: flex;
    flex-wrap: wrap;
}

.radio-many {
    width: 24%;
    margin: 0 1% 10px 0;
    display: inline-block;
    cursor: pointer;
}

.radio-many {
    padding: 12px 19px;
    margin-bottom: 12px;
}

label {
    font-size: 18px;
    font-weight: 300;
    display: block;
    border: 1px solid #ebebeb;
    -webkit-border-radius: 5px;
    background: #fff;
    color: #000;
    border-radius: 5px;
    padding: 15px 19px;
    margin-bottom: 22px;
}

.radio-many .radio-image {
    background-size: cover;
    background-position: 50% 70%;
    width: 100%;
    height: 200px;
    margin-bottom: 6px;
}

.for {
    padding: 55px 0;
}

.radio.radio-many .text {
    color: #000;
}

.for .equipment__text-eq {
    margin-bottom: 0;
    padding-bottom: 55px;
}

.radio.radio-many {
    transition: .3s;
}

.radio.radio-many:hover {
    transform: scale(1.01);
}

.submit-footer {
    background: #ee2777;
    width: 100%;
    padding: 0 40px !important;
    min-height: 53px;
    color:#fff;
    display: inline-block;
    font-size: 20px;
    border-radius: 51px;
    font-weight: 700;
}

.submit-footer:hover {
    background: #ff6da7;
}

@media (min-width: 1200px) {
    #contacts .container {
        max-width: 900px;
    }
}

.catalog-item {
    background: #fff;
    margin-bottom: 50px;
}

.catalog-item .item-img {
    position: relative;
}

.catalog-item .sale {
    position: absolute;
    width: 65px;
    height: 65px;
    background-color: #f42565;
    color: #f8f8f8;
    font-size: 12px;
    font-weight: 400;
    line-height: 17px;
    text-transform: uppercase;
    top: 20px;
    left: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    text-align:center;
}

.other-img,
.item-info {
    padding-top: 20px;
}

.item-info h2 {
    
}

.other-img-item {
    width: 100%;
    height: auto;
    margin-bottom: 15px;
    max-height: 50px;
    min-height: 50px;
    object-fit: cover;
    opacity: .5;
}


.catalog-item .item-info h2 {
    color: #000000;
    font-size: 18px;
    font-weight: 700;
    line-height: 17px;
    
}

.other-img {
    display: flex;
    flex-direction: column;
}

.item-info-parametrs {
    padding-bottom: 15px;
    border-bottom: 1px dashed #d7d7d7;
    margin-bottom: 15px;
}

.item-info-parametrs .parametr,
.item-info-adv .item-adv {
    color: #000000;
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    font-weight: 400;
    margin-bottom: 0;
}

.item-info-parametrs .parametr {
    font-size: 16px;
}

.item-info-parametrs .parametr b {
    font-weight: 600;
}

.item-adv img {
    width: 16px;
    height: auto;
    margin-right: 8px;
    align-self: center;
}

.item-adv {
    display: flex;
}

.item-adv.minus {
    color: #a7a7a7;
}

.price-block {
    display: flex;
    padding-top: 30px;
}

.price-block .price {
    color: #f42565;
    font-size: 22px;
    font-weight: 700;
    line-height: 17.3px;
    margin-right: 20px;
}

.price-block .price-old {
    font-size: 22px;
    font-weight: 400;
    line-height: 17.3px;
    text-decoration: line-through;
    margin-right: 20px;
}

a.btn-catalog-link {
    min-width: 100px;
    padding: 0 30px;
    max-width: 100%;
    height: 35px;
    background-color: #f42565;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    border-radius: 51px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    top: -17px;
    font-size: 22px;
    font-weight: 700;
    min-height: 53px;
    ;
}

.btn-catalog-link:hover {
    background-color: #ff6da7;
    color: #fff !important;
}

@media (min-width:1000px) and (max-width:1600px) {
    .space {
        width: 55%
    }

    .item-img img {
        min-height: 450px;
        max-height: 470px;
        width: 100%;
        object-fit: cover;
    }
}

@media(max-width:1300px) {
    .qualities__font {
        font-size: 12px;
    }

    .eac {
        display: none;
    }
}

@media(max-width:992px) {
    .other-img {
        flex-direction: row;
    }

    .other-img-item {
        width: 90%;
        margin-right: 1%;
    }

    .price-block {
        flex-wrap: wrap;
        justify-content: center;
    }

    .price-block .price,
    .price-block .price-old {
        margin-bottom: 25px;
        width: 45%;
        margin-right: 0;
    }

    .item-info {
        padding: 15px;
    }

    #timer-number-fc89ad8de94b2a606fc6099e4c6fdcc6-hours,
    #timer-number-value-fc89ad8de94b2a606fc6099e4c6fdcc6-minutes,
    #timer-number-value-fc89ad8de94b2a606fc6099e4c6fdcc6-secundes {
        font-size: 38px !important;
    }

    #timer-number-fc89ad8de94b2a606fc6099e4c6fdcc6-hours {
        line-height: 45px !important;
    }

    #timer-separator-fc89ad8de94b2a606fc6099e4c6fdcc6-minutes,
    #timer-separator-fc89ad8de94b2a606fc6099e4c6fdcc6-secundes {
        font-size: 38px !important;
        line-height: 3 !important;
    }

    .all-equipment {
        flex-direction: column;
        align-items: center
    }

    .add_eq {
        flex-direction: column;
        align-items: center;
        padding: 0 0 8% 0
    }

    .add-eq__photo {
        margin: 1%;
        border: solid #ee2777;
        border-radius: 45px;
        padding: 2%;
        width: 100%
    }

    body,
    html {
        overflow-x: hidden !important;
    }

    .benefits {
        padding-top: 0;
    }

    .equipment__text-eq {
        padding-bottom: 25px;
    }

    a.btn-catalog-link {
        top: 0;
    }

    .mobile-menu {
        position: relative;
        right: -90px;
    }

    .main-content {
        padding-top: 30%;
    }

    .qualities__box {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .quiz {
        top: 0;
    }
    .form-title{
        font-size: 24px;
    }
    .footer__font-weith {
        font-size: 12px;
    }
    .mobi-hidden{
        display: none;
    }
    .logo_img.mini{
        width: auto !important;
    }
    .quiz{
        height: 100%;
    }
    .qualities{
        margin-top: 150px;
    }
}

#timer-number-fc89ad8de94b2a606fc6099e4c6fdcc6-hours,
#timer-number-value-fc89ad8de94b2a606fc6099e4c6fdcc6-minutes,
#timer-number-value-fc89ad8de94b2a606fc6099e4c6fdcc6-secundes,
#timer-separator-fc89ad8de94b2a606fc6099e4c6fdcc6-minutes,
#timer-separator-fc89ad8de94b2a606fc6099e4c6fdcc6-secundes,
#timer-text-fc89ad8de94b2a606fc6099e4c6fdcc6-hours,
#timer-text-fc89ad8de94b2a606fc6099e4c6fdcc6-minutes,
#timer-text-fc89ad8de94b2a606fc6099e4c6fdcc6-secundes {
    color: #383838 !important;
}

.arrow-top {
    position: fixed;
    bottom: 40px;
    right: 20px;
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle,
.btn-secondary {
    color: #fff !important;
    background-color: #fff !important;
    border-color: #fff !important;
}

.logo_img.mini {
    width: 70% !important;
}

.footer__font-weith a:hover img {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: 2s;
    -o-transition: 2s;
    transition: 2s;
}

@media(max-width:350px){
    .submit-footer{
        font-size: 16px;
    }
    .form-box{
        padding: 30px 15px;
    }
}
.sale.max-width{
    width: 120px;
    height: 120px;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: column;
    font-size: 15px;
}
.sale.max-width b{
    margin-top: 10px;
}

@media(max-width:992px){
    .main_plus{
        font-size: 52px !important;
    }
    .logo_img{
        object-fit: contain;
        height: auto;
    }
}


.video_btn{
    max-width: 370px !important;
    margin: 15px 0 35px !important;
}
#clients{
    background: #f1f1f1;
    margin-bottom: 0;
}
.btn-catalog-link.video_btn{
    background-color: #ee2777;
}
.btn-catalog-link.video_btn:hover{
    background-color: #ff6da7;
}

.add-eq__photo .button__purple-cell{
    padding: 10px 20px 15px;
}

/* 26.01.21 */
@media(min-width:1200px) and (max-width:1220px){
    .header__padding{
        width: 95%;
    }
}
@media(min-width:600px) and (max-width:1214px){
    .header__padding {
        width: 95%;
        justify-content: space-between;
        position: relative;
    }
    .logo .logo_img{
        height: 85px;
        width: auto;
    }
    .header__padding .mobile-menu{
        position: absolute;
        right: 2.5%;
        top: 54px;
        margin-top: -21px;
    }
}

@media screen and (max-device-width: 600px) {
	
	.main-content {
        padding-top: 20%;
    }
}

.mob2{
	display:none;
}

@media screen and (max-device-width: 769px) {
	.mobbt22
	{
		display:none;
	}
	.mobbt223
	{
		display:block;
	}
	
	
	.mob2{
	
	    font-size: 14px;
    display: block;
    font-weight: 500;
    padding-top: 15px;
	
}
.mob3{
	display: none;
}
}

.social_fixed {
    position: fixed;
    right: 0;
    top: 50%;
    z-index: 30;
}
.social_fixed .fab {
    color: #fff;
    display: block;
    background: #ee2777;
    margin-bottom: 2px;
    padding: 10px;
    font-size: 18px;
}
.social_fixed .fas {
    color: #fff;
    display: block;
    background: #ee2777;
    margin-bottom: 2px;
    padding: 10px;
    font-size: 18px;
}